# CreateWikiPageOptions

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**content_base64** | Option<**String**> | content must be base64 encoded | [optional]
**message** | Option<**String**> | optional commit message summarizing the change | [optional]
**title** | Option<**String**> | page title. leave empty to keep unchanged | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


